/*
 Theme Name:   Envy Street
 Description:  Cuisine Child Theme
 Author:       Hype Creations
 Author URI:   https://hypecerations.com.au
 Template:     cuisine
 Version:      1.0
 Text Domain:  cuisine-child
*/


@import url("../cuisine/style.css");


.vc_row{margin: 0!important}


/*----- CONTENT -----*/
.site-content{padding-bottom: 60px; overflow: auto;}
.site-content h4{margin-top: 40px}



/*----- MAIN NAV -----*/
#menu-main-menu.nav{text-align: center}
#menu-main-menu.nav .highlighted a{border: 1px solid #fff; height: auto; padding: 1px 8px; transition:0.3s}
#menu-main-menu.nav .highlighted a:hover{background: #fff; color: #000}
#menu-main-menu.nav .highlighted a:before{display: none}

/*----- INNER PAGES HEADER -----*/
.inner-logo{margin-bottom: 30px}
.inner-logo img{max-width: 235px}
.sub-title{padding: 130px 0 70px; margin-bottom: 60px!important}
.sub-title-inner h2.leading{color: #fff!important; font-family: 'Open sans', sans-serif; font-size: 26px; font-weight: 200; line-height: 30px}
h1.page-leading{color: #fff; font-size: 50px; font-weight: 900; text-transform: uppercase}

@media screen and (max-width: 768px){
	.sub-title{padding: 100px 0 70px}
	h1.page-leading{font-size: 35px; line-height: 40px}
	.sub-title-inner h2.leading{font-size: 18px; line-height: 24px}
}



/*----- HOME INTRO SECTION -----*/
#home-intro{width: 100%; background: #212121 url('images/intro-bg.jpg') no-repeat center; background-size: cover; font-family: 'Open sans', sans-serif; color: #fff; overflow: auto; position: relative; z-index: 0}
#home-intro:before{content: ''; position: absolute; width: 100%; height: 40px; background: #fff; top: 0; left: 0; z-index: 1}
#home-intro:after{content: ''; position: absolute; width: 100%; height: 65px; background: #fff; bottom: 0; left: 0; z-index: 1}

/* Wrapper */
#home-intro .wrapper{max-width: 1080px; width: 100%; margin: 0 auto}
#home-intro .wrapper .text{box-sizing: border-box; padding: 60px; max-width: 670px; position: relative; box-shadow: 5px 10px 24px rgba(0,0,0,0.5)}
#home-intro .wrapper .text.red-bg{background: #E7272D url('images/red-bg-pattern.png') left top;}
#home-intro .wrapper .text.dark-bg{background: #383847 url('images/music-bg-pattern.png') left top;}
#home-intro .wrapper .text h2{color: #fff; font-size: 50px; line-height: 50px; font-weight: 700; margin: 0 0 40px; text-transform: uppercase}
#home-intro .wrapper .text h2 span{font-size: 26px; font-weight: 300; display: block}
#home-intro .wrapper .text p{font-size: 22px; line-height: 30px; font-weight: 400}
#home-intro .wrapper .text .button{text-transform: uppercase; color: #fff; text-decoration: none; font-size: 16px; font-weight: 600; border: 2px solid #fff; padding: 12px 25px; margin-top: 40px; display: inline-block; transition: 0.3s}
#home-intro .wrapper .text .button:hover{background: #fff; color: #000}
#home-intro .wrapper .text a{color: #fff; font-weight: 600; text-decoration: underline}
#home-intro .wrapper .image img{display: block}

@media screen and (max-width: 1150px){
	#home-intro .wrapper{max-width: 994px}
}
@media screen and (max-width: 768px){
	#home-intro .wrapper .text{box-sizing: border-box; padding: 60px 15px; max-width: 100%; position: relative; box-shadow: none}
	#home-intro .wrapper .text h2{font-size: 35px; line-height: 40px; margin-bottom: 25px}
	#home-intro .wrapper .text h2 span{font-size: 18px}
	#home-intro .wrapper .text p{font-size: 16px; line-height: 24px}
	#home-intro .wrapper .image{display: none}
}

/* Food */
#home-intro .wrapper .food{position: relative; clear: both}
#home-intro .wrapper .food .text{z-index: 10}
#home-intro .wrapper .food .image{position: absolute; right: 60px; bottom: 0; z-index: 7}

@media screen and (max-width: 1150px){
	#home-intro .wrapper .food .image{right: 30px}
}

/* Events */
#home-intro .wrapper .events{position: relative; clear: both; overflow: auto; padding-bottom: 25px; margin-top: -40px;}
#home-intro .wrapper .events .text{min-height: 650px; padding-top: 130px; float: right; z-index: 9; box-shadow: -10px 10px 24px rgba(0,0,0,0.4)}
#home-intro .wrapper .events .image{position: absolute; left: 60px; top: 40px; z-index: 4}

#home-intro .wrapper .events ul{margin: 20px 0; padding: 0; list-style: none}
#home-intro .wrapper .events ul li{padding: 0; font-size: 32px; margin-bottom: 25px}
#home-intro .wrapper .events ul li:last-child{margin-bottom: 0px}
#home-intro .wrapper .events ul li span{font-size: 18px; font-weight: 200; display: block}

@media screen and (max-width: 1150px){
	#home-intro .wrapper .events .image{left: 30px}
}
@media screen and (max-width: 768px){
	#home-intro .wrapper .events{margin-top: 0; padding-bottom: 0}
	#home-intro .wrapper .events .text{box-shadow: none; float: none; padding-top: 60px; min-height: inherit}
	#home-intro .wrapper .events ul li{font-size: 26px;}
}

/* Location */
#home-intro .wrapper .location{position: relative; clear: both;  margin-top: -65px; padding-bottom: 25px}
#home-intro .wrapper .location .text{z-index: 5; box-shadow: 5px 5px 24px rgba(0,0,0,0.4)}
#home-intro .wrapper .location .text h2{color: #fff; margin-bottom: 10px; margin-top: 50px}
#home-intro .wrapper .location .text h2:first-child{margin-top: 0}
#home-intro .wrapper .location .text p{margin: 0}
#home-intro .wrapper .location .image{position: absolute; right: 60px; top: 0; z-index: 4}

@media screen and (max-width: 1150px){
	#home-intro .wrapper .location .image{right: 30px}
}
@media screen and (max-width: 768px){
	#home-intro .wrapper .location{margin-top: 0px}
	#home-intro .wrapper .location .text{box-shadow:none}
	#home-intro .wrapper .location .text p{font-size: 16px; font-weight: 500}
}


/*----- BE INVOLVED SECTION -----*/
#be-involved{width: 100%; min-height: 410px; padding: 30px 0; background: #fff url('images/be-involved-section-bg.jpg') no-repeat top right; font-family: 'Open sans', sans-serif; color: #383847; background-size: contain}
#be-involved .wrapper{max-width: 1080px; width: 100%; margin: 0 auto; padding: 60px 0 0}
#be-involved .wrapper h2{font-size: 50px; line-height: 50px; font-weight: 700; margin: 0 0 15px; text-transform: uppercase}
#be-involved .wrapper p{font-size: 22px; line-height: 30px; font-weight: 100; max-width: 70%}

#be-involved .wrapper .contacts{display: table; margin-top: 40px}
#be-involved .wrapper .contacts .button{display: table-cell; vertical-align: middle}
#be-involved .wrapper .contacts .button a {text-transform: uppercase; color: #E7272D; text-decoration: none; font-size: 16px; font-weight: 700; border: 3px solid #E7272D; display: block; padding: 20px 65px; transition: 0.3s}
#be-involved .wrapper .contacts .button a:hover{background: #E7272D; color: #fff}
#be-involved .wrapper .contacts .divider{display: table-cell; padding: 0 30px; vertical-align: middle; font-size: 22px; font-weight: 200}
#be-involved .wrapper .contacts .phone{display: table-cell; font-size: 36px; font-weight: 700; vertical-align: middle; line-height: 36px!important}
#be-involved .wrapper .contacts .phone span{display: block; font-size: 22px; font-weight: 200;}

@media screen and (max-width: 1150px){
	#be-involved .wrapper{box-sizing: border-box; padding-left: 15px; padding-right: 15px; box-sizing: border-box;}	
}
@media screen and (max-width: 768px){
	#be-involved{background-image: none; padding-bottom: 60px}
	#be-involved .wrapper{padding-top: 20px}
	#be-involved .wrapper h2{font-size: 35px; line-height: 40px; margin-bottom: 25px}
	#be-involved .wrapper p{font-size: 16px; line-height: 24px; max-width: 100%}
	
	#be-involved .wrapper .contacts{text-align: left; width: 100%}
	#be-involved .wrapper .contacts .button{display: block; width: 100%}
	#be-involved .wrapper .contacts .button a{display: inline-block}
	#be-involved .wrapper .contacts .divider{display: block; width: 100%; margin: 30px 0 20px; padding: 0}
	#be-involved .wrapper .contacts .phone{display: block; width: 100%;}
}



/*----- FAQ PAGE -----*/
.faq h2{font-size: 30px; margin-top: 50px; margin-bottom: 25px}
.faq a{text-transform: uppercase; color: #383847; text-decoration: none; font-size: 16px; font-weight: 600; border: 2px solid #383847; padding: 10px 25px; display: inline-block; transition: 0.3s}
.faq a:hover{background: #E7272D; border-color: #E7272D; color: #fff}
@media screen and (max-width: 768px){
	.faq h2{font-size: 22px; line-height: 36px}
}


/*----- CONTACT PAGE -----*/

@media screen and (max-width: 768px){
	div.vc_row-fluid.vc_custom_1458813809876{padding-bottom: 0!important}
	.contact-page-title{font-family: 'Open sans', sans-serif; font-size: 35px; line-height: 40px; margin-bottom: 25px}
}


/*----- SOCIAL SECTION -----*/
#social{width: 100%; padding: 30px 0; font-family: 'Open sans', sans-serif; color: #383847; margin-top: -30px}
#social .background{background: #383847 url('images/social-bg-pattern.png') top right;; width: 100%}
#social .wrapper{max-width: 1080px; min-height: 450px; width: 100%; margin: 0 auto; padding: 0; position: relative;}
#social .wrapper h2{font-size: 50px; color: #fff; line-height: 50px; font-weight: 700; margin: 0 0 15px; text-transform: uppercase; padding-top: 110px}
#social .wrapper h2 span{font-size: 26px; font-weight: 300; display: block}
#social .wrapper ul{margin: 60px 0 0; list-style: none; padding: 0}
#social .wrapper ul li{display: inline-block; margin-right: 20px}
#social .wrapper ul li:last-child{margin-right: 0px}
#social .wrapper ul li a img{box-shadow: 0px 2px 14px #121217; border-radius: 100px; transition:0.3s}
#social .wrapper ul li a img:hover{transform: scale(1.1)}
#social .wrapper .facebook-feed{position: absolute; right: 0; top: -20px; box-shadow: 0px 0px 24px rgba(0,0,0,0.4)}

@media screen and (max-width: 1150px){
	#social .wrapper{box-sizing: border-box; padding-left: 15px; padding-right: 15px; box-sizing: border-box;}	
	#social .wrapper .facebook-feed{right: 15px}
}
@media screen and (max-width: 768px){
	#social{margin-top: 0; padding: 0 0 30px}
	#social .wrapper{min-height: auto; padding-bottom: 60px}
	#social .wrapper h2{font-size: 35px; line-height: 40px; padding-top: 60px}
	#social .wrapper h2 span{font-size: 18px;}
	#social .wrapper ul{margin: 30px 0 0;}
	#social .wrapper ul li{margin-right: 10px}
	#social .wrapper ul li a img{max-width: 45px}
	#social .wrapper .facebook-feed{display: none}
	
}



/*----- ABOUT SECTION -----*/
#about{width: 100%; padding-bottom: 60px; overflow: auto; font-family: 'Open sans', sans-serif; color: #383847; background: url('images/about-bg.png') no-repeat right bottom;}
#about .wrapper{max-width: 1080px; width: 100%; margin: 0 auto; padding: 60px 0}
#about .wrapper .text h1{color: #383847; font-size: 50px; line-height: 45px; font-weight: 700; margin: 0 0 40px; text-transform: uppercase}
#about .wrapper .text h1 span{font-size: 26px; font-weight: 300; display: block}
#about .wrapper .text p{font-size: 14px; line-height: 24px}
#about .wrapper .text{float: left; width: 50%;}
#about .wrapper .image{float: right;}

@media screen and (max-width: 1150px){
	#about .wrapper{box-sizing: border-box; padding: 60px 15px 0; overflow: hidden}
	#about .wrapper .image{padding-top: 40px}
	#about .wrapper .image img{max-width: 450px;}
}
@media screen and (max-width: 768px){
	#about .wrapper .text{width: 100%; float: none}
	#about .wrapper .text h1{font-size: 35px; margin-bottom: 25px; line-height: 40px}
	#about .wrapper .text p{font-size: 16px; line-height: 24px}
	#about .wrapper .image{float: none; padding-top: 25px}
	#about .wrapper .image img{width: 100%}
}


/*----- CONTACT DETAILS SECTION -----*/
#contact-details{background: #E7272D url('images/red-bg-pattern.png') left top; width: 100%; padding: 60px 0; color: #fff;}
#contact-details h2{font-family: 'Open sans', sans-serif; font-size: 35px; color: #fff; font-weight: 900}
#contact-details p{font-size: 22px; line-height: 30px}
#contact-details a{font-size: 22px; color: #fff; text-decoration: underline; font-weight: 800}

@media screen and (max-width: 1150px){
	#contact-details h2	{font-size: 30px}
}
@media screen and (max-width: 768px){
	#contact-details .col-md-4{margin-bottom: 40px} 
	#contact-details .col-md-4:last-child{margin-bottom: 0}
	#contact-details p{font-size: 16px; line-height: 24px}
	#contact-details a{font-size: 16px}
}



/*----- EVENTS -----*/
.event-container{background-size: cover; max-width: 360px; width: 100%; min-height: 270px; position: relative; margin: 0 auto 30px}

/* Date */
.event-container .date{font-family: 'Montserrat', sans-serif; width: 50px; height: 45px; color: #fff; background: #E7272D; position: absolute; left: 15px; top: 15px; text-align: center; text-transform: uppercase; padding-top: 5px}
.event-container .date .month{font-size: 16px; line-height: 16px;}
.event-container .date .day{font-size: 22px; font-weight: 600; line-height: 22px}

/* Description */
.event-container .description{box-sizing: border-box; width: 100%; padding: 15px; position: absolute; z-index: 1; bottom: 0; color: #fff}
.event-container .description .time{font-size: 14px; font-weight: 500; position: relative; padding-bottom: 5px; margin-bottom: 5px;}
.event-container .description .time:before{content:''; width: 10px; height: 1px; background: #E7272D; position: absolute; bottom: 0px; left: 2px}
.event-container .description .title{font-size: 18px; font-weight: 700; text-transform: uppercase}
.event-container .shadow{position: absolute; z-index: 0; bottom: 0; left: 0; width: 100%; height: 115px; background: url('images/event-shadow.png') no-repeat center bottom}



/*----- BE INVOLVED PAGE -----*/
/* Tabs */
.tabs{width: 100%;}
.tabs ul{list-style: none; margin: 0 0 60px; padding: 0; text-align: center; width: 100%}
.tabs ul li{display: inline-block; font-size: 18px; font-weight: 700; border: 2px solid #383847; padding: 7px 30px; margin-right: 10px; transition: 0.3s}
.tabs ul li:hover{background: #E7272D; cursor: pointer; border-color: #E7272D; color: #fff}
.tabs ul li:last-child{margin-right: 0}
.tabs ul li.selected{background: #E7272D; border-color: #E7272D; color: #fff}

/* Form */
.form{display: none}
.form.current{display: inherit}
.form label{width: 100%; font-family: 'Merriweather', serif;font-size: 16px; font-weight: 200}
.form input{border: 2px solid #E9EDF0; height: 50px; margin-bottom: 0}
.form input[type=submit]{font-size: 18px; font-weight: 700; border: 2px solid #383847; padding: 7px 30px; margin-right: 10px; transition: 0.3s; border-radius: 0}
.form input[type=submit]:hover{background: #E7272D; cursor: pointer; border-color: #E7272D; color: #fff}
.form p{font-size: 22px; line-height: 30px; margin-bottom: 30px}
.form p a{color: #000; text-decoration: underline}
.form ul{margin: 0; padding: 0; font-size: 22px; list-style: none}
.form ul.dots li:before{content: ''; width: 6px; height: 6px; border: none; border-radius: 100px; background: #000; position: absolute; left: 5px; top: 15px}
.form ul.dots li{margin-bottom: 15px}
.form ul.dots li:last-child{margin-bottom: 0px}
.form ul li{padding-left: 25px; margin-bottom: 10px; line-height: 30px; position: relative}
.form ul li:last-child{margin-bottom: 0px}

@media screen and (max-width: 768px){
	.tabs ul{margin: 0 0 30px}
	.tabs ul li{float: none; width: 100%; margin-bottom: 10px}
	
	.form p{font-size: 16px; line-height: 24px; margin-bottom: 30px}
	.form ul{font-size: 16px; line-height: 24px}
	.form .wpcf7{margin-top: 60px}
}



/*----- VENDORS -----*/
.vendor.selected{opacity: 0.3}
.vendor-container{background-size: cover; background: #ccc; max-width: 360px; width: 100%; min-height: 270px; position: relative; margin-bottom: 30px; margin: 0 auto 30px; transition: 0.3s}

/* Preview */
.vendor-container .description{box-sizing: border-box; width: 100%; padding: 15px; position: absolute; z-index: 1; bottom: 0; color: #fff}
.vendor-container .description .category{font-size: 14px; font-weight: 500; position: relative; padding-bottom: 5px; margin-bottom: 5px;}
.vendor-container .description .category:before{content:''; width: 10px; height: 1px; background: #E7272D; position: absolute; bottom: 0px; left: 2px}
.vendor-container .description .title{font-size: 18px; font-weight: 700; text-transform: uppercase; line-height: 20px}
.vendor-container .shadow{position: absolute; z-index: 0; bottom: 0; left: 0; width: 100%; height: 115px; background: url('images/event-shadow.png') no-repeat center bottom}	

/* Header */
.sub-title.vendor{position: relative}
.sub-title.vendor:before{content: ''; left: 0; top: 0; bottom: 0; right: 0; position: absolute; z-index: 1; background: rgba(0,0,0,0.7)}
.sub-title.vendor .sub-title-inner{z-index: 1; position: relative}

/* Description */
.vendor-description p{font-size: 22px; line-height: 30px}
@media screen and (max-width: 768px){
	.vendor-description p{font-size: 16px; line-height: 24px}
}

/* Gallery */
.gallery{margin: 90px 0 0; overflow: hidden}
@media screen and (max-width: 1200px){
	.gallery{margin-top: 60px}
	.gallery img{width: 100%}
}
@media screen and (max-width: 768px){
	.gallery .col-md-4{margin-bottom: 30px}
	.gallery .col-md-4:last-child{margin-bottom: 0}
}

/* Menu */
.vendor-menu{width: 100%; padding: 60px 0; background: #383847 url('images/red-bg-pattern.png') left top;}
.vendor-menu .wrapper{max-width: 700px; margin: 0 auto}
.vendor-menu .wrapper h2{color: #fff; text-transform: uppercase; text-align: center; margin-bottom: 30px; font-size: 50px}
.vendor-menu .wrapper ul{margin: 0; padding: 0; list-style: none}
.vendor-menu .wrapper ul li{margin-bottom: 30px; color: #fff}
.vendor-menu .wrapper ul li .dish-header{width: 100%; clear: both; margin-bottom: 20px; overflow: auto}
.vendor-menu .wrapper ul li .dish-header .title{float: left; font-family: 'Montserrat', sans-serif; font-size: 20px; font-weight: 800}
.vendor-menu .wrapper ul li .dish-header .price{float: right; font-family: 'Merriweather', serif; font-size: 20px; font-weight: 900}
.vendor-menu .wrapper ul li .dish-description{width: 100%; clear: both; padding-top: 10px; border-top: 1px dashed rgba(255,255,255, 0.4); font-family: 'Merriweather', serif; font-size: 16px; line-height: 24px}	

@media screen and (max-width: 768px){
	.vendor-menu .wrapper{box-sizing: border-box; padding: 0 15px;}	
	.vendor-menu .wrapper h2{font-size: 35px; line-height: 40px}
	.vendor-menu .wrapper ul li .dish-header .title{float: none; margin-bottom: 10px}
	.vendor-menu .wrapper ul li .dish-header .price{float: none}
}

/* Filters */
.filters{margin-left: 15px; margin-bottom: 30px}
.filters .title{font-size: 22px; margin-bottom: 25px}
.filters ul{list-style: none; margin: 0; padding: 0}
.filters ul li{display: inline-block; font-size: 18px; font-weight: 700; border: 2px solid #383847; padding: 7px 30px; margin-right: 10px; transition: 0.3s}
.filters ul li:hover{background: #E7272D; cursor: pointer; border-color: #E7272D; color: #fff}
.filters ul li:last-child{margin-right: 0}
.filters ul li.selected{background: #E7272D; border-color: #E7272D; color: #fff}

@media screen and (max-width: 768px){
	.filters ul li{font-size: 16px; margin-bottom: 10px; padding: 5px 20px}
}



/*----- FOOTER -----*/
#footer{margin-top: -30px}

/* Copyright */
.copyright.hype{font-size: 14px; text-align: left}
.copyright.hype img{max-width: 110px}